【唯思安全WithSecure】FEF1212-Linux Security 64安裝出現SELinux與targered訊息無法啟動服務 (芬-安全企業版 F-Secure Business 現在正式更名為 WithSecure™ 唯思安全)



FEF1212-Linux Security 64安裝出現SELinux與targered訊息無法啟動服務 (芬-安全企業版 F-Secure Business 現在正式更名為 WithSecure™ 唯思安全)

知識庫編號: | 上次更新時間:2021-12-22

本文適用於以下產品  WithSecure Linux Security for 64

功能說明

本文說明Linux Security 64安裝出現SELinux與targered訊息無法啟動服務之解決方法。

若CentOS安裝Linux Security 64成功,但無法啟動服務,並顯示下列訊息:

此錯誤訊息為該CentOS的”SELINUXTYPE=targeted”尚未啟用,需設定為啟用後方能使服務正常運作。
啟動”SELINUXTYPE=targeted”方式為編輯位於/etc/selinux/config檔,下列將說明操作流程。


  1. 下列將以”CentOS 8”為範例:
    CentOS 輸入編輯指令:vim /etc/selinux/config

  2. 將”SELINUXTYPE=targeted”前面的【#】刪除掉後儲存。

  3. 因安裝Linux Security 64時服務無法正常啟用,需要重新安裝Linux Seuricty 64:
    CentOS 輸入移除指令:
    (1) rpm -e f-secure-linuxsecurity
    (2) rm -rf /opt/f-secure /etc/opt/f-secure /var/opt/f-secure

  4. CentOS安裝指令:bash f-secure-linuxsecurity/f-secure-linuxsecurity-installer
    當顯示” /opt/f-secure/linuxsecurity/doc/LICENSE”代表安裝完成。


聯絡資訊

如需更多資訊,請與湛揚技術服務中心聯繫,我們將竭誠為您服務!
服務信箱:support@t-tech.com.tw
客服專線:(02)2515-1599
週一至週五 (不含國定假日) 09:00~12:30;13:30~18:00

此篇文章對您有幫助嗎

Do you have any feedback or suggestions to improve this page?